.latestnews {
  padding: 80px 0;
  overflow: hidden;
}

.latestnews .col-12 {
  text-align: center;
}

.latestnews .col-12 h2 {
  margin-bottom: 24px;
}

.latestnews .col-12 p {
  margin-bottom: 56px;
}

.latestnews .col-12 .button {
  margin-top: 34px;
}

.latestnews .col-lg-4 .inner {
  display: block;
  padding: 30px 20px;
  text-decoration: none;
  font-weight: normal;
}

.latestnews .col-lg-4 .inner h5 {
  margin-bottom: 16px;
}

.latestnews .col-lg-4 .inner p {
  color: black;
  line-height: 24px;
}

.latestnews .col-lg-4:first-of-type .inner {
  padding: 30px 40px 30px 0;
}

.latestnews .col-lg-4:last-of-type .inner {
  padding: 30px 0 30px 40px;
}

.latestnews .col-12.top {
  border-bottom: 8px solid #E7BE00;
}

.latestnews .col-lg-4 {
  border-left: 8px solid #E7BE00;
  border-right: 8px solid #E7BE00;
  border-bottom: 8px solid #E7BE00;
  position: relative;
  transition: 250ms ease;
  background-color: white;
}

.latestnews .col-lg-4:hover {
  background-color: #ededed;
}

.latestnews .col-lg-4:first-of-type .inner::before {
  content: "";
  position: absolute;
  width: 30px;
  height: calc(100% - 30px);
  top: 30px;
  right: 100%;
  transition: 250ms ease;
  background-color: white;
}

.latestnews .col-lg-4:first-of-type:hover .inner::before {
  background-color: #ededed;
}

.latestnews .col-lg-4:last-of-type .inner::before {
  content: "";
  position: absolute;
  width: 30px;
  height: 100%;
  top: 0;
  left: 100%;
  transition: 250ms ease;
  background-color: white;
}

.latestnews .col-lg-4:last-of-type:hover .inner::before {
  background-color: #ededed;
}

.latestnews .col-lg-4::before {
  content: "";
  position: absolute;
  top: -8px;
  left: 0;
  height: 8px;
  width: 100%;
  background-color: white;
}

.latestnews .col-lg-4:first-of-type::before {
  width: 8px;
  height: 100px;
  left: 100%;
  top: auto;
  bottom: 150px;
  z-index: 2;
}

.latestnews .col-lg-4:first-of-type::after {
  content: "";
  position: absolute;
  height: 8px;
  width: 50vw;
  right: 100%;
  top: -8px;
  background-color: #E7BE00;
}

.latestnews .col-lg-4:last-of-type::before {
  width: 8px;
  height: 100px;
  right: 100%;
  left: auto;
  top: auto;
  bottom: 150px;
  z-index: 2;
}

.latestnews .col-lg-4:last-of-type::after {
  content: "";
  position: absolute;
  height: 8px;
  width: 50vw;
  left: 100%;
  top: -8px;
  background-color: #E7BE00;
}

.latestnews .col-lg-4:first-of-type {
  border: none;
}

.latestnews .col-lg-4:last-of-type {
  border: none;
}

.latestnews .col-lg-4 .inner .img-wrp {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  height: 333px;
  margin-bottom: 24px;
}

.latestnews .col-lg-4 .inner .img-wrp img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 1400px) {
  .latestnews {
    padding: 56px 0;
  }

  .latestnews .col-lg-4 .inner .img-wrp {
    height: 269px;
  }
}

@media (max-width: 1280px) {
  .latestnews .col-12.top, .latestnews .col-lg-4 {
    border: none;
  }

  .latestnews .col-lg-4:last-of-type::after,
  .latestnews .col-lg-4:last-of-type::before,
  .latestnews .col-lg-4:first-of-type .inner::before,
  .latestnews .col-lg-4:last-of-type .inner::before,
  .latestnews .col-lg-4:first-of-type::before,
  .latestnews .col-lg-4:first-of-type::after {
    display: none;
  }

  .latestnews .col-lg-4:first-of-type .inner,
  .latestnews .col-lg-4:last-of-type .inner {
    padding: 30px 20px;
  }
}

@media (max-width: 992px) {
  .latestnews {
    padding: 40px 0;
  }
}

@media (max-width: 600px) {
  .latestnews .container .row {
    margin-left: -20px;
    margin-right: -20px;
  }
  .latestnews .col-12 .button {
    margin-left: 20px;
    margin-right: 20px;
    width: calc(100% - 40px);
  }
}
